MWAWPictBitmap.hxx File Reference
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWPict.hxx"`

Go to the source code of this file.

## Classes
class | MWAWPictBitmapContainer< T >
| a template class to store a 2D array of m_data More...
class | MWAWPictBitmapContainerBool
| a bool container with a function to put packed row More...
class | MWAWPictBitmap
| Generic class used to construct bitmap. More...
class | MWAWPictBitmapBW
| a bitmap of bool to store black-white bitmap More...
class | MWAWPictBitmapIndexed
| a bitmap of int to store indexed bitmap More...
class | MWAWPictBitmapColor
| a bitmap of MWAWColor to store true color bitmap More...